# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.ConstScheme

Packages that use ConstScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of ConstScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return ConstScheme
Modifier and Type
Method
Description
`ConstScheme`
ConstScheme.`clone()`